<bugID>1040923<Summary>Implement updated styling to Awesome Bar</Summary><Description>This bug is for the implementation of the visual improvements to the Awesome Bar handled in Bug 1034542.

Mockups:http://people.mozilla.org/~sfranks/AwesomeBar/Visual%20Improvements%20to%20Awesome%20Bar.pdf</Description></bugID>